using APT.Infrastructure.EF.Map;
using APT.BaseData.Domain.Entities.FM;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.FM
{
	public class FMHolidayDetailMap : APTEntityBaseMap<T_FM_HOLIDAY_DETAIL>
    {
		public override void Configure(EntityTypeBuilder<T_FM_HOLIDAY_DETAIL> builder)
		{
			base.Configure(builder);
			builder.Property(t => t.REMARK).HasMaxLength(200);
		} 
    }
}
